Subject: Re: When DEPENDS can be upgraded in place
To: Frederick Bruckman <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 09/05/2000 04:57:45
On Mon, 4 Sep 2000, Frederick Bruckman wrote:
> The problem I'm trying to solve, is that binary package users are
> presently forced to upgrade in the same order as the binary package
> builders. It's clearly a flaw in the system that, for instance, to
> upgrade from png-1.07 to 1.08 you must deinstall half a dozen
> packages, even though you may then reinstall the _exact_ _same_ binary
> packages, which have the _exact_ _same_ binaries.

IC... maybe see or so for some hints
on getting upgrading done properly. (I have a copy of this file in case Al
didn't move this file over in the move to finland)

 - Hubert

Hubert Feyrer <>